/*
@media (min-width: 320px) {}
@media (min-width: 480px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}

@media (max-width: 320px) {}
@media (max-width: 480px) {}
@media (max-width: 768px) {}
@media (max-width: 992px) {}
@media (max-width: 1200px) {}

*/


/* GLOBAL */
body {
}
img {
	max-width: 100%;
}
a:hover, a:focus, a:visited:hover, a:visited:focus {
	color: #FE0000;
}
.center {text-align:center;}

.col-md-9.left > .padded {
	padding-left: 20px;
}
.col-md-9.right > .padded {
	padding-right: 20px;
}
.col-md-3 > .padded {
	padding: 40px 0px 40px 25px;
}


/* STACKING */
#slider				{z-index:1}
#main-content		{z-index:100}


/* SIDE BARS */
#aside-left {
	padding-right: 20px;
	padding-left: 0px;
}
#aside-right {
	padding-right: 0px;
	padding-left: 20px;
}

@media (max-width:768px){
	.padded, 
	.col-md-9.left > .padded, 
	.col-md-9.right > .padded {
		padding: 30px;
	}
	.col-md-3 > .padded {
		padding: 0px;
	}
	#aside-left {
		padding-right: 20px;
		padding-left: 20px;
	}
	#aside-right {
		padding-right: 20px;
		padding-left: 20px;
	}
}


/* STICKY FOOTER SETUP */
* {
    margin: 0;
}
html, body, .canvas {
    height: auto !important;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -130px;
}
#footer-stick, .push {
    height: 130px;
}

	

/* Featured Lists */
.list-featured ul {
	list-style-type: none;
	padding-left: 2em;
}
.list-featured li:before {
	font-family:'FontAwesome';
	content: "\f10c";
	display:inline-block;
	margin-left: -1.7em;
	width: 1.7em;
	color: #DDDDDD;
}
.list-featured li {
	line-height: 120%;
	font-size: 105%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #DDDDDD;
}



#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

#nav {
	background-color: #171717;
	border-top: 5px solid #FE0000;
	text-align:center;
}
#nav .sf-menu a, #nav .sf-menu span {
	color: #FFF;
}
#nav .sf-menu > a, #nav .sf-menu span {
	display: block;
	padding: 20px 30px;
	position: relative;
}
#nav .sf-menu span:hover {
	cursor: default;
}
#nav .sf-menu span:hover, #nav .sf-menu a:hover, #nav .sf-menu .active > a, #nav .sf-menu ul a:hover, #nav .sf-menu ul ul a:hover, #nav .sfHover > a {
	background-color: #FE0000;
	color: #FFF;
}

#nav .btn-navbar {
	color: #FFF;
	font-size: 38px;
}
#nav .btn-navbar:hover {
	color: #FE0000;
}

#nav .sub-menu {
	width: 200px;
}
#nav .select-menu {
	background-color: #171717;
	border: 0px;
	color: #EEEEEE;
	font-size: 1.7em;
	height: 65px;
	line-height: 1.8em;
	padding: 15px 20px;
	width: 105%;
}
#nav .select-menu option {
	border-bottom: 1px solid #393939;
	padding: 10px 0px;
	text-indent: 20px;
	max-width: 100%;
}

.sub-nav > ul {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}
.sub-nav li {
	flex-grow: 1;
}
.sub-nav li a {
	padding: 15px;
	font-size: 1.3em;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #DDDDDD;
}
.sub-nav li a:hover,
.sub-nav li.current.active a {
	background-color: #FE0000;
	color: #FFF;
}


@media (max-width:768px) {
	#nav {
		overflow: hidden;
	}
	/*#nav:after {
		background-color: #FE0000;
		color: #FFF;
		content: "MENU";
		font-weight: 900;
		display:block;
		height: 100%;
		line-height: 60px;
		padding: 0px 10px;
		position: absolute;
		top: 0px;
		right: 0px;
		z-index: 1;
	}*/
}

/* SPACERS */
.spacer-xl {
	padding: 40px 0px;
}
.spacer-lg {
	padding: 30px 0px;
}
.spacer {
	padding: 20px 0px;
}
.spacer-sm {
	padding: 10px 0px;
}
.spacer-xs {
	padding: 5px 0px;
}
 /* PADDINGS */
.padded-xl {
	padding: 60px;
}
.padded-lg {
	padding: 50px;
}
.padded {
	padding: 40px;
}
.padded-md {
	padding: 30px;
}
.padded-sm {
	padding: 10px;
}
.padded-xs {
	padding: 5px;
}

@media (max-width:768px) {
	 /* PADDINGS */
	.padded-xl {
		padding: 40px;
	}
	.padded-lg {
		padding: 30px;
	}
	.padded {
		padding: 20px;
	}
	.padded-md {
		padding: 10px;
	}
	.padded-sm {
		padding: 0px;
	}
	.padded-xs {
		padding: 0px;
	}
}


/* HEADER */
#header {
	padding: 0px;
}

/* MAIN CONTENT */
#page-content {
	background-color: #FFF;
}


/* TOP */
#top {
	padding: 10px 0px 10px;
}

/* BUTTONS */
.btn.btn {
	border-radius:0px;
	transition: all .3s;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}
.readmore {
	margin: 30px 0px;
}


/* PAGE ARTICLES */
.item-image {
	margin-bottom: 40px;
}
.item-page p {
	margin-bottom: 20px;
}
.item-page .btn-block {
	margin: 40px 0px;
	font-size: 22px;
	padding: 20px 26px;
	color: #FFF;
	border: 2px solid #FE0000;
}
.item-page .btn-block:hover {
	color: #FE0000;
}

@media (max-width: 768px){
	.item-image {
		margin-left: -20px;
		margin-right: -20px;
	}
}


/* PRODUCTS */
.item, .item * {
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
@media (min-width:992px){
	.item {
		background-color: rgba(245,0,0,0);
		position: relative;
	}
	.item > .item-image {
		margin-bottom: 0px;
		padding-bottom: 20px;
		text-align: center;
	}
	.item .item-title {
		display:block;
		position:absolute;
		text-align: center;
		width: 100%;
		top: 0px;
		left: 0px;
		color: #FFF;
		opacity: 0;
		text-shadow: 0px 5px 0px rgba(0,0,0,0.5);
	}

	
	
	.item .item-title a, .item .item-title a:visited {
		color: #FFF;
	}
	.item:hover {
		background-color: rgba(245,0,0,0.8);
	}
	.item:hover .item-title {
		top: 10px;
		opacity: 1;
	}
}
/* PRODUCTS ON MOBILE */
@media (max-width:991px) {
	.item {
		background-color: rgba(245,0,0,0);
		position: relative;
	}
	.item > .item-image {
		margin-bottom: 0px;
		padding-bottom: 20px;
		text-align: center;
	}
	.item .item-title {
		display:block;
		position:absolute;
		text-align: center;
		width: 100%;
		bottom: -11px;
		left: 0px;
		line-height: 50px;
		color: #FFF;
		background-color: rgba(0,0,0,0.5);
		opacity: 1;
	}
	.item .item-title a, .item .item-title a:visited {
		color: #FFF;
	}
	.item:hover {
		background-color: rgba(245,0,0,0.8);
	}
	.item:hover .item-title {
		line-height: 60px;
		bottom: -11px;
		opacity: 1;
	}
}


/* FEATURED BLOCKS */
.feat  * {
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.feat {
	position: relative;
	overflow: hidden;
}

.feat-img {
	display:block;
	text-align: center;
	z-index:3 !important;
	position: static;
}

.feat-content {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.redout {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display:block;
	background-color: rgba(254,0,0,0);
	z-index: -1;
}
.feat-title {
	display:block;
	text-align:center;
	color: #FFFFFF;
	text-shadow: 0px 5px 0px rgba(0,0,0,0.3);
	width: 100%;
	opacity: 0;
	position: absolute;
	bottom:-40px;
	left: 0px;
	z-index:10;
}
.feat-title h4, .feat-title h4 a {
	font-weight: 900;
	font-size: 24px;
}
.feat-title .newsflash-title {margin: 0px auto;}
.feat-title a, .feat-title a:visited {
	padding: 20px 0px;
	color: #FFFFFF;
	display:block;
}
.feat:hover .redout {
	background-color: rgba(254,0,0,0.8);
	transition-duration: 0.2s;
}
.feat-content:hover .feat-title {
	bottom: 0px;
	opacity: 1;
}

.feat-title:hover, .feat-title:hover a {
	color: #FFF;
	background-color: rgba(0,0,0,0.05);
	transition-duration: 0.2s;
}

@media (max-width:1199px){
	
}

@media (max-width:992px){
	
}
@media (max-width:768px){
	
}


/* BOTTOM CONTACT */
.contact p {margin:0px;}

/* BOTTOM MAP */
.mapprint {display:none;}

/* BOTTOM FREE CALL */
.free-call p {
	margin: 0px;
}



/* Featured Article - Home page */
.blog-featured ul, .blog-featured {
	text-align: center;
	font-size: 110%;
	list-style: none;
	margin: 20px 0px;
}
.blog-featured li {
	color: #FAFAFA;
}
.blog-featured .article-title, .blog-featured .item-title {
	margin: 40px 0px;
	color: #FFF;
}


/* GALLERY */
.gallink * {
	transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}
.gallery .col-md-3, .gallery .col-md-4 {
	margin-bottom: 30px;
}
.gallink {
	position:relative;
	z-index: 2;
}
.gallink > img {
	display:block;
	z-index: 1;
}
.gallink .blackout {
	display:block;
	width: 90%;
	height: 90%;
	top: 5%;
	left: 5%;
}
.gallink .blackout {
	background-color: rgba(0,0,0,0.6);
	opacity: 0;
	position: absolute;
	z-index: 3;
}
.gallink .zoom {
	background-color: transparent;
	color: #FFFFFF;
	text-align:center;
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: 0px;
	opacity: 0;
	z-index: 4;
}
.gallink > a:hover .blackout {
	opacity: 1;
}
.gallink > a:hover .zoom {
	opacity: 1;
	margin-top: -25px;
	color: #FFFFFF;
	font-size: 3em;
}


/* JUMBOTRON */
.jumbotron {
	background-color: rgba(0,0,0,0.3);
	border-radius: 0px;
}
.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron h4,
.jumbotron h5,
.jumbotron h6 {
	color: #FFF;
}

.jumbotron h1, .jumbotron .h1 {font-size:72px;}

@media (max-width: 1199px){
	.jumbotron h1, .jumbotron .h1 {font-size: 66px;}
}

@media (max-width: 992px){
	.jumbotron h1, .jumbotron .h1 {font-size: 56px;}
}

@media (max-width: 768px){
	.jumbotron h1, .jumbotron .h1 {font-size: 41px;}
}

/* MAIN TEXT */
.jumbotron.clean {
	background-color: transparent !important;
}
.main-text * {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
.main-text {
	height: 100%;
	width: 100%;
	text-align: center;
}
.main-text h1,
.main-text h2,
.main-text h3,
.main-text h4,
.main-text h5,
.main-text h6 {
	color: #FFF !important;
	letter-spacing: 1px;
	font-weight: 900;
	text-shadow: 0px 5px 0px rgba(0,0,0,0.7);
	transition-duration: 10s;
}
.main-text h2, .main-text h2:active, .main-text h2:focus, .main-text h2:visited {
	-webkit-text-fill-color: rgba(255, 255, 255, 1); 
   -webkit-opacity: 1; 
   color: rgba(255, 255, 255, 1); 
   background: transparent;
}
.main-text h2, .main-text h2:active, .main-text h2:focus, .main-text h2:visited {
	font-size: 3.4em;
}
.main-text:hover * {
	letter-spacing: 15px;
	transition-duration: 10s;
}
.main-text .fa {
	letter-spacing: 0px !important;
}
@media (max-width: 1199px){
	.prlx .jumbotron {padding-left:10px; padding-right: 110px;}
	.main-text:hover * {
		letter-spacing: 10px;
	}
}

@media (max-width: 992px){
	.prlx .jumbotron {padding-left:10px; padding-right: 40px;}
	.main-text:hover * {
		letter-spacing: 10px;
	}
	.main-text h2 {
		font-size: 2.8em;
	}
}

@media (max-width: 768px){
	.prlx .jumbotron {padding-left:10px; padding-right: 10px;}
	.main-text:hover * {
		letter-spacing: 1px;
	}
	.main-text h2 {
		font-size: 2.3em;
	}
}
@media (max-width:480px){
	.prlx .jumbotron {padding-left:0px; padding-right: 0px;}
	.prlx .jumbotron {padding-top:10px;}
}


/* WELLS */
.well p {
	margin: 15px 0px;
	text-align: center;
}


/* LOGO */

/* For Superfish Menu with Logo */
#logo {
	margin-top: 12px;
	text-align: right;
}
@media (min-width: 768px) and (max-width: 992px){
	#logo {
		padding: 0px 25px;
	}
}
@media (min-width:100px) and (max-width:768px) {
	#logo {
		margin-top: 15px;
		padding-right: 0px;
		padding-bottom: 20px;
		text-align:center;
	}
}
/* For bootstrap Navigation with Brand */
.logo img {
	margin-top: 18px;
	display:block;
}
@media (min-width: 100px) and (max-width: 768px) {

}


/* MORE ITEMS MENU */
.nav-tabs {
	border: 0px;
}


/* DONWLOADS */
#aside-right .download * {
	transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
#aside-right .download {
	background: url("../images/pdf-icon.png") no-repeat scroll left center #fafafa;
	border: 1px solid #EEE;
	border-radius: 0px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	text-align: center;
	margin-top: 10px;
}

#aside-right .download a, #aside-right .download a:visited, #aside-right .download a:active {
	color: #777;
	display: block;
	padding: 20px;
	text-decoration: none;
}
#aside-right .download a:hover, #aside-right .download a:visited:hover {
	color: #373737;
}




/* HEADER BLOCK BUTTONS */
#header p {margin: 0px;}
#header-left,
#header-right {
	margin: 0px;
}
.button-block, .icon {
	transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
.button-block {
	background-color: #FFFFFF;
	color: #FE0000;
	padding: 0px;
	border: 0px;
	display:inline-block;
}
.button-block span {
	color: #FE0000;
}
.button-block .icon {
	font-size: 50px;
}
.button-block, .button-block span {
	width: 100px;
	height: 100px;
	line-height: 100px;
}
.button-block:hover {
	background-color: #FE0000;
	color: #FFFFFF;
}
.button-block:hover span {
	color: #FFF;
}

@media (max-width: 992px) {
	.button-block, .button-block span {
		width: 92px;
		height: 92px;
		line-height: 92px;
	}
}
@media (max-width: 768px) {
	.button-block {
		margin: 0px auto;
	}
}


/* OFFCANVAS MENU */
.navmenu {
	background-color: #171717;
	padding: 0px 30px;
	color: #f46056;
}
.navmenu .page-header {
	color: #FFF;
	border-bottom: 1px solid #f46056;
	text-align:center;
	text-transform: uppercase;
	font-weight: 100;
}
.navmenu .nav * {
	transition: all .2s back;
	-o-transition: all .2s back;
	-moz-transition: all .2s back;
	-webkit-transition: all .2s back;
}

.navmenu .nav {
	margin: 40px 0px;
	padding-bottom: 30px;
	border-bottom: 1px solid #f46056;
}
.navmenu .nav li span {
	cursor: default;
}
.navmenu .nav .fx {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 53px;
	opacity: 0.3;
	background-color: #f46056;
	transition-duration: 0.13s;
}
.navmenu .nav li {
	margin-bottom: 0px;
	display:relative;
}
.navmenu .nav li:hover .fx {
	width: 100%;
	opacity: 0.3;
}
.navmenu .nav li a, .navmenu .nav li span {
	display: block;
	font-size: 30px;
	line-height: 54px;
	color: #f46056;
	border-left: 1px solid #171717;
	background-color: transparent;
	padding: 0px;
	transition-duration: 0.2s;
}

.navmenu .nav li a:hover, .navmenu .nav li.active a {
	color: #FFF;
	padding-left: 15px;
	background-color: transparent;
	border-left: 7px solid #f46056;
}
.navmenu .nav li.active .fx {
	width: 100%;
	opacity: 0.3;
}
@media (max-width: 480px){
	.navmenu .nav li a, .navmenu .nav li span {
		font-size: 26px;
	}
}

/* SOLUTIONS OFF CANVAS MENU */
.navmenu .small {
	color: #FFF;
	font-size: 25px;
}
.navmenu .nav.small {
	margin-top: 20px;
}
.navmenu .nav.small li a, .navmenu .nav.small li span {
	font-size: 26px;
	line-height: 45px;
}
.navmenu .nav.small li a, .navmenu .nav.small li span {
	border-left: 0px;
}
.navmenu .nav.small .fx {
	height: 44px;
}
.navmenu .nav.small li a:hover, .navmenu .nav.small li.active a {
	color: #FFF;
	padding-left: 10px;
	background-color: transparent;
	border-left: 0px;
}
.navmenu .nav.small li:hover .fx {
	width: 100%;
	opacity: 0.3;
}



/* VERTICAL MENU */

.nav.vertical .current ul li a, .nav.vertical .active ul li a {
	display:block;
	padding: 5px 25px;
	background-color: #FE0000;
	color: #777777;
}
.nav.vertical .nav-child {
	border-bottom: 1px solid #DDDDDD;
	list-style: none;
	padding: 0px;
}
.nav.vertical .nav-child li {
	border-bottom: 1px solid #F0F0F0;
}
.nav.vertical > li > a:hover, .nav.vertical > li > a:focus, .nav.vertical .current a, .nav.vertical .active a {
	color: #FFFFFF;
	background-color: #FE0000;
}
.nav.vertical .nav-child > li > a:hover, .nav.vertical .nav-child  > li > a:focus, .nav.vertical .active li.current.active a{
	color: #272727;
	background-color: #FFF;
}


/* SLIDER */
#slider {overflow: hidden;}
.flexslider {
	
}
.slider-container {
	display:block;
	width: 100%;
	position: relative;
	height: 450px;
}

.faker {
	display: block;
	width: 100%;
	height: 100%;
	cursor: default;
}


@media (min-width:1200px){
	.slider-container, li.slideimg {
		height: 450px;
	}
}
@media (max-width:1199px){
	.slider-container, li.slideimg {
		height: 400px;
	}
}

@media (max-width:992px){
	.slider-container, li.slideimg {
		height: 370px;
	}
}

@media (max-width:768px){
	.slide-container {
		margin-top: 0px;
	}
	.slider-container, li.slideimg {
		height: 350px;
	}
	.flex-caption {
		display:none;
	}
}
@media (max-width:479px){
	.slider-container, li.slideimg {
		height: 300px;
	}
	.flex-caption {
		display:none;
	}
}





/* PAGE TITLES MODULE */
#titles .mainheading-wrapper {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
#titles .header_text {
}
#titles .header_text h1 {
}
#titles .header_text h4 {
}


/* MACRO DEFAULTS */
.row.page div[class*="col-"] {
	padding-right: 20px;
}
.row.page div[class*="col-"]:last-child {
	padding-right: 0px !important;
}
.box {
	padding: 20px;
	min-height: 20px;
	margin-bottom: 20px;
}

.row.snug div[class*="col-"] {
	padding: 0px !important;
}


/* OWL Overrides */
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	opacity: 1;
}
.owl-theme .owl-controls .owl-page span {
	background: #FE0000 !important;
}
.mod_ext_owl_carousel_images {
	padding: 0px !important;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

@media (min-width:768px){
	.mod_ext_owl_carousel_images {
		
	}
}



/* PAGINATION */
div.pagination {display:block; text-align:center;}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
	background-color: #FFFFFF;
	border-color: #fd9d9d;
	color: #fd9d9d;
}
.pagination > li > a, .pagination > li > span {
	background-color: #FFF;
	border: 1px solid #FE0000;
	color: #FE0000;
	padding: 10px 16px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color: #FE0000;
	border-color: #FE0000;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #FE0000;
	border-color: #FE0000;
	color: #FFF;
}

/* FAQS */
.faqs h4 {
	margin: 0px;
}
.faqs .panel-group .panel {
	border-radius: 0px;
	margin-bottom: 2px;
}
.faqs .panel-default > .panel-heading {
	background-image: none;
	background-color: #FAFAFA;
}
.faqs {
	counter-reset: section;
}
.faqs .panel-heading:before {
	counter-increment: section;
	content: counter(section);
	position: absolute;
	left: 5px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	border-radius: 100px;
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	margin-top: 9px;
	text-align: center;
	color: #777;
}
.faqs .panel-heading {
	border-radius: 0px;
	padding: 0px 25px 0px 50px;
}
.faqs .panel-heading h4 {
	padding: 15px 0px;
}
.faqs .panel-body.answer {
	padding: 15px 25px;
}
.faqs .panel-heading a.collapsed, .faqs .panel-heading a.collapsed h4 {
	color: #757575;
}
.faqs .panel-heading a, .faqs .panel-heading h4, .faqs .panel-heading a:hover, .faqs .panel-heading a:hover h4 {
	color: #272727;
}

@media (max-width: 768px){
	.faqs .panel-heading:before {
		left: 15px;
		margin-top: 9px;
	}
}


/* PROJECTS */
.projects-list * {
	transition: all .15s;
	-o-transition: all .15s;
	-moz-transition: all .15s;
	-webkit-transition: all .15s;
}
.projects-list {
	list-style: none;
	padding: 0px 20px;
}
.projects-list li {
	border-bottom: 1px solid #f4f4f4;
}
.projects-list li a {
	padding: 10px 20px;
	display: block;
	font-size: 18px;
}
.projects-list li a:hover {
	background-color: #FAFAFC;
	color: #272727;
	padding-left: 23px;
}




/* CONTACT */
.contact-address i, .contact-details i {
	float: left;
	margin-right: 7px;
	display: block;
	width: 16px;
}

.contact-details i {
	line-height: 25px;
}
.aside-contact {
	font-size: 95%;
}
.aside-contact i {
	font-size: 110%;
}
.contact-select {
	padding: 30px;
	margin: 30px 40px 20px 0px;
	background-color: #FE0000;
	color: #FFF;
}
.contact-select select {
	background-color: #207cc1;
	border: 0px;
	margin: 5px 0px;
}
.contact-position {
	margin-top: -10px;
	margin-bottom: 20px;
	font-weight: bold;
}

@media (max-width:768px){
	.aside-contact, .aside-contact i {
		font-size: 100%;
	}
	.contact-select {
		margin: 30px 0px 20px 0px;
	}
}

/* BA FORM PLUGIN */

form {
    margin: 0 0 18px;
}

/* Inputs default styles */
input[type="email"], 
input[type="text"], 
select, 
select[size], 
textarea {
	width: 100%;
	border: 1px solid #ECECEC;
	padding: 6px 12px;
}
textarea {
	height: 140px;
}
input, select, textarea, 
.ba-form input[type="email"], 
.ba-form input[type="text"], 
.ba-form select, 
.ba-form select[size], 
.ba-form textarea {
	padding: 6px 12px;
	transition: all .3s;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}
input[type="email"]:focus, input[type="email"]:active,  
input[type="text"]:focus, input[type="text"]:active,
textarea:focus, textarea:active,
.ba-form input[type="email"]:focus, .ba-form input[type="email"]:active,  
.ba-form input[type="text"]:focus, .ba-form input[type="text"]:active,
.ba-form textarea:focus, .ba-form textarea:active {
	border-color: #DDDDDD !important;
	background-color: #f9f9fa !important;
}
label {
	font-weight: 100;
}
.ba-form label {
    display: block;
    line-height: initial;
}

.ba-form span { 
    display: initial !important;
}

/* CHECKBOXES & RADIO BUTTONS */
.moto .ba-form input[type="checkbox"]:checked + span::after {
	background: #FE0000;
	border: 1px solid #FE0000;
	box-shadow: 0 1px 1px #FE0000 inset;
}
.moto .ba-form input[type="checkbox"]:hover + span::before {
	border:1px solid #99a3a5;
}

/* Forms Grid Override & Additions */
.ba-form.register {
	margin: 20px 0 35px;
}
.ba-form.register .ba-alert {
	color: #e9322d !important;
}
.ba-form.register input[type="button"],
.ba-form.register input[type="submit"] {
	border: 3px solid #87c1ed !important;
}
.ba-form.register input[type="button"]:hover,
.ba-form.register input[type="submit"]:hover {
	background-color: #FFF !important;
	color: #FE0000 !important;
	border-color: #FFF !important;
	opacity: 1 !important;
}
.ba-form.register .ba-prev {
	display:none;
}

@media (max-width: 767px){
	.ba-form {
		box-sizing: border-box;
		padding: 0px !important;
	}
	#recaptcha > div > div {
		margin: 0px auto;
	}
}
@media (min-width:768px){
	.ba-form {
		box-sizing: border-box;
		padding: 0px !important;
	}
	.ba-form.register [class*="page-"] {
		position: relative;
	}
	.ba-form.register .ba-next,
	.ba-form.register .ba-btn-submit	{
		position: absolute;
		top: 10px;
		right: 0px;
		margin-top: 0px;
	}
	.ba-form.register .ba-btn-submit {
		width: 10% !important;
	}
}
@media (min-width:768px) and (max-width:1199px) {
	.ba-form .row-fluid [class*="span"] {
        margin-left: 2.564102564102564%;
    }

    .ba-form .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }

    .ba-form .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .ba-form .row-fluid:after {
        clear: both;
    }

    [class*="span"] {
        float: left;
    }
	
	.ba-form .row-fluid .span6 {
        width: 48.717948717948715%;
    }
    .ba-form .row-fluid .span4 {
        width: 31.623931623931625%;
    }
}

@media (min-width:1200px){
	.ba-form.register .row-fluid .span6 {
        width: 43.123%;
    }
}
@media (min-width:992px) and (max-width:1199px){
	.ba-form.register .row-fluid .span6 {
        width: 42.423%;
    }
}
@media (min-width:768px) and (max-width:991px) {
	.ba-form.register .row-fluid .span6 {
        width: 40.8%;
    }
	.ba-form.register .ba-btn-submit {
		width: 14% !important;
	}
}




/* ARROWS */
.date-arrow {
	display: inline-block;
	position: relative;
}
.date-arrow:after {
	content: '';
	display: block;  
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -22px;
	width: 0;
	height: 0;
	border-top: 22px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 12px solid #f9f9fa;
}
.date-arrow:before {
	content: '';
	display: block;  
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -24px;
	width: 0;
	height: 0;
	border-top: 24px solid transparent;
	border-right: 13px solid transparent;
	border-bottom: 24px solid transparent;
	border-left: 13px solid #DDDDDD;
}

@media (min-width: 100px) and (max-width: 768px) {
	.date {
		z-index: 2;
	}
	.date .btn {
		opacity: 1;
	}
	.download {
		margin-top: -15px;
		z-index: 1;
	}
	.download .btn {
		padding-top: 15px;
		padding-bottom: 13px;
		white-space: normal;
	}
	.date-arrow {
		display: inline-block;
		position: relative;
	}
	.date-arrow:after {
		content: '';
		display: block;  
		position: absolute;
		left: 3%;
		top: 50%;
		margin-top: 21px;
		width: 0;
		height: 0;
		border-top: 8px solid #f9f9fa;
		border-right: 15px solid transparent;
		border-bottom: 0px solid transparent;
		border-left: 15px solid transparent;
	}
	.date-arrow:before {
		content: '';
		display: block;  
		position: absolute;
		left: 3%;
		top: 50%;
		margin-top: 23px;
		width: 0;
		height: 0;
		border-top: 8px solid #DDDDDD;
		border-right: 14px solid transparent;
		border-bottom: 0px solid transparent;
		border-left: 15px solid transparent;
	}
}


/* SALE TABLE */
.table > thead > tr > td.warning, .table > tbody > tr > td.warning, .table > tfoot > tr > td.warning, .table > thead > tr > th.warning, .table > tbody > tr > th.warning, .table > tfoot > tr > th.warning, .table > thead > tr.warning > td, .table > tbody > tr.warning > td, .table > tfoot > tr.warning > td, .table > thead > tr.warning > th, .table > tbody > tr.warning > th, .table > tfoot > tr.warning > th {
	border-color: #f0ad4e;
	color: #FFF;
}
.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {
	background-color: #ff5411;
	border-color: #ff5411;
	color: #FFF;
}
.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
	border-color: #5bc0de;
	color: #FFF;
}
.table > thead > tr > td.success, .table > tbody > tr > td.success, .table > tfoot > tr > td.success, .table > thead > tr > th.success, .table > tbody > tr > th.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > tbody > tr.success > td, .table > tfoot > tr.success > td, .table > thead > tr.success > th, .table > tbody > tr.success > th, .table > tfoot > tr.success > th {
	border-color: #5cb85c;
	color: #FFF;
}


/* BOTTOM */
#bottom-full {
	
}
#bottom-full .page-header {
	text-align:center;
	margin-top: 50px;
	margin-bottom: 0px;
}


/* FOOTER SOCIAL */
.footer-social .footer-social {
	text-align:center;
	display:inline-block;
}
.social-icon {
	display:block;
	width: 72px;
	height: 72px;
	text-align:center;
}
.social-icon a,
.social-icon a:visited {
	display:block;
	width: 72px;
	height: 72px;
	color: #AAA;
	line-height: 72px;
	border: 3px solid #777;
	background-color: transparent;
	border-radius: 100%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.social-icon a:hover,
.social-icon a:visited:hover {
	background-color: #FFF;
	color: #333;
	border-color: #FFF;
}




.footer_menu {
	display: block;
	margin: 20px auto 10px;
	text-align: center;
}
.footer_menu li {
	display:inline-block;
}
.footer_menu li a, .footer_menu li span {
	padding: 5px 10px;
	margin: 2px 5px;
	color: #999;
	background-color: transparent;
}
.footer_menu li a:hover {
	color: #EEE;
	text-decoration: none;
	background-color: transparent;
}

/* COPYRIGHT */
#copyright{
	padding-top: 30px;
	padding-bottom: 80px;
	color: #FFFFFF;
	font-size: 95%;
	margin: 0px;
}
#copyright p {
	margin:0px;
}
.footerlogo {
	height: 90px;
	margin: 0px;
}
.footerlogo-img {
	padding-top: 20px;
	margin:0px;
}

#copyright a, #copyright a:visited {
	color: #FFFFFF;
}
#copyright a:hover, #copyright a:visited:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* Hide Specs in Product Grid View */
.blog .pad .specs {
    display: none;
}